	/* Localized DisplayNames for your custom metadata attributes */
	/* The form is:  "myMetadataKey" = "My Metadata Key";    */
	/* The name on the left is the name defined in schema.xml */
	/* The name on the right is what the user will see */
//"org_lyx_Author" = "LyX Author"; // Should use kMDItemAuthors instead! (This is here as an example.)


	/* Localized Description of you custom metadata attributes */
	/* The form is: "myMetadataKey.Description" = "stuff";
	/* com_Foo_YourAttrName should be definded in the schema.xml file  */
	 /* The value on the right will be displayed by the Finder etc.. */
//"org_lyx_lyx.Description" = "Name entered in Author paragraph style"; // (Again, this is an example.)
